GCLOUD_SERVICE-MANAGEMENT_DESCRIBE(1)

NAME

gcloud service-management describe - describes a service given a service name

SYNOPSIS

gcloud service-management describe SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
Describes a service given a service name.

POSITIONAL ARGUMENTS

    SERVICE
        The name of the service to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.